/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  max-width: 1300px;
  margin: 0 auto;
}

.header {
  max-width: 1190px;
  margin: 0 auto;
}
.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
  margin-bottom: 30px;
}
.header__logo-item {
  box-shadow: 5px 5px 8px black;
}
.header__nav-link {
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
  text-transform: uppercase;
  margin: 0 10px;
}
.header__lang {
  display: flex;
  flex-wrap: wrap;
}
.header__lang-decor {
  width: 28px;
  height: 28px;
  background-color: #aeaeae;
  border-radius: 50%;
  margin-right: 10px;
}
.header__lang-change {
  text-transform: uppercase;
  max-width: 50px;
  font-weight: 700;
}

.main {
  max-width: 1190px;
  margin: 0 auto;
}

.hero__wrapper {
  padding-bottom: 50px;
}
.hero__top {
  display: flex;
  justify-content: space-between;
}
.hero__text {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #050505;
  min-width: 500px;
  margin-left: 15px;
  padding-bottom: 10px;
}
.hero__top-title {
  font-size: 30px;
  line-height: 24px;
  font-weight: 700;
  color: #050505;
  text-transform: uppercase;
  margin-left: 15px;
  margin-top: 50px;
}
.hero__main {
  display: flex;
  width: 914px;
  height: 355px;
  background-color: #aeaeae;
  justify-content: center;
  align-items: flex-start;
}
.hero__main-image {
  padding-top: 70px;
}

.main-text {
  display: flex;
  justify-content: flex-end;
}
.main-text__title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 25px;
}
.main-text__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 25px;
}

.container {
  max-width: 914px;
  padding-bottom: 65px;
}

.footer {
  max-width: 1190px;
  margin: 0 auto;
}
.footer__wrapper {
  display: flex;
  justify-content: space-between;
  padding-bottom: 70px;
}
.footer__logo-item {
  box-shadow: 5px 5px 8px black;
}
.footer__adress {
  max-width: 185px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
}
.footer__tel {
  max-width: 170px;
  text-align: right;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
}
.footer__tel-item {
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
}
.footer__mail {
  max-width: 135px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
}
.footer__social {
  display: flex;
  align-items: center;
}
.footer__social-link {
  margin-right: 10px;
}